<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="24550" dateMiseAJour="2024-03-21" id="point_justice-24550-01" idPresta="612f2ec2b473e40555deeb5c" pivotLocal="point_justice">
    <Nom>Point-justice - Thenon</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Centre social et culturel, 5 place Montaigne</Ligne>
        <CodePostal>24210</CodePostal>
        <NomCommune>THENON</NomCommune>
        <Localisation>
            <Latitude>45.136399</Latitude>
            <Longitude>1.071554</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 53 35 09 96</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>24001</commune>
        <commune>24002</commune>
        <commune>24004</commune>
        <commune>24005</commune>
        <commune>24006</commune>
        <commune>24007</commune>
        <commune>24008</commune>
        <commune>24009</commune>
        <commune>24010</commune>
        <commune>24011</commune>
        <commune>24012</commune>
        <commune>24013</commune>
        <commune>24014</commune>
        <commune>24015</commune>
        <commune>24016</commune>
        <commune>24018</commune>
        <commune>24019</commune>
        <commune>24020</commune>
        <commune>24021</commune>
        <commune>24022</commune>
        <commune>24023</commune>
        <commune>24024</commune>
        <commune>24025</commune>
        <commune>24026</commune>
        <commune>24027</commune>
        <commune>24028</commune>
        <commune>24029</commune>
        <commune>24030</commune>
        <commune>24031</commune>
        <commune>24032</commune>
        <commune>24033</commune>
        <commune>24034</commune>
        <commune>24035</commune>
        <commune>24036</commune>
        <commune>24037</commune>
        <commune>24038</commune>
        <commune>24039</commune>
        <commune>24040</commune>
        <commune>24042</commune>
        <commune>24043</commune>
        <commune>24044</commune>
        <commune>24045</commune>
        <commune>24046</commune>
        <commune>24047</commune>
        <commune>24048</commune>
        <commune>24050</commune>
        <commune>24051</commune>
        <commune>24052</commune>
        <commune>24053</commune>
        <commune>24054</commune>
        <commune>24055</commune>
        <commune>24056</commune>
        <commune>24057</commune>
        <commune>24058</commune>
        <commune>24059</commune>
        <commune>24060</commune>
        <commune>24061</commune>
        <commune>24062</commune>
        <commune>24063</commune>
        <commune>24064</commune>
        <commune>24065</commune>
        <commune>24066</commune>
        <commune>24067</commune>
        <commune>24068</commune>
        <commune>24069</commune>
        <commune>24070</commune>
        <commune>24071</commune>
        <commune>24073</commune>
        <commune>24074</commune>
        <commune>24075</commune>
        <commune>24076</commune>
        <commune>24077</commune>
        <commune>24079</commune>
        <commune>24080</commune>
        <commune>24081</commune>
        <commune>24082</commune>
        <commune>24083</commune>
        <commune>24084</commune>
        <commune>24085</commune>
        <commune>24086</commune>
        <commune>24087</commune>
        <commune>24088</commune>
        <commune>24089</commune>
        <commune>24090</commune>
        <commune>24091</commune>
        <commune>24092</commune>
        <commune>24093</commune>
        <commune>24094</commune>
        <commune>24095</commune>
        <commune>24096</commune>
        <commune>24097</commune>
        <commune>24098</commune>
        <commune>24099</commune>
        <commune>24100</commune>
        <commune>24101</commune>
        <commune>24102</commune>
        <commune>24103</commune>
        <commune>24104</commune>
        <commune>24105</commune>
        <commune>24106</commune>
        <commune>24107</commune>
        <commune>24108</commune>
        <commune>24109</commune>
        <commune>24110</commune>
        <commune>24111</commune>
        <commune>24113</commune>
        <commune>24114</commune>
        <commune>24115</commune>
        <commune>24116</commune>
        <commune>24117</commune>
        <commune>24118</commune>
        <commune>24119</commune>
        <commune>24120</commune>
        <commune>24121</commune>
        <commune>24122</commune>
        <commune>24123</commune>
        <commune>24124</commune>
        <commune>24126</commune>
        <commune>24127</commune>
        <commune>24128</commune>
        <commune>24129</commune>
        <commune>24130</commune>
        <commune>24131</commune>
        <commune>24132</commune>
        <commune>24133</commune>
        <commune>24134</commune>
        <commune>24135</commune>
        <commune>24136</commune>
        <commune>24137</commune>
        <commune>24138</commune>
        <commune>24139</commune>
        <commune>24140</commune>
        <commune>24141</commune>
        <commune>24142</commune>
        <commune>24143</commune>
        <commune>24144</commune>
        <commune>24145</commune>
        <commune>24146</commune>
        <commune>24147</commune>
        <commune>24148</commune>
        <commune>24150</commune>
        <commune>24151</commune>
        <commune>24152</commune>
        <commune>24153</commune>
        <commune>24154</commune>
        <commune>24155</commune>
        <commune>24156</commune>
        <commune>24157</commune>
        <commune>24158</commune>
        <commune>24159</commune>
        <commune>24160</commune>
        <commune>24161</commune>
        <commune>24162</commune>
        <commune>24163</commune>
        <commune>24164</commune>
        <commune>24165</commune>
        <commune>24166</commune>
        <commune>24167</commune>
        <commune>24168</commune>
        <commune>24170</commune>
        <commune>24171</commune>
        <commune>24172</commune>
        <commune>24174</commune>
        <commune>24175</commune>
        <commune>24176</commune>
        <commune>24177</commune>
        <commune>24179</commune>
        <commune>24180</commune>
        <commune>24182</commune>
        <commune>24183</commune>
        <commune>24184</commune>
        <commune>24186</commune>
        <commune>24188</commune>
        <commune>24189</commune>
        <commune>24190</commune>
        <commune>24191</commune>
        <commune>24192</commune>
        <commune>24193</commune>
        <commune>24194</commune>
        <commune>24195</commune>
        <commune>24196</commune>
        <commune>24197</commune>
        <commune>24198</commune>
        <commune>24199</commune>
        <commune>24200</commune>
        <commune>24202</commune>
        <commune>24203</commune>
        <commune>24204</commune>
        <commune>24205</commune>
        <commune>24206</commune>
        <commune>24207</commune>
        <commune>24208</commune>
        <commune>24209</commune>
        <commune>24210</commune>
        <commune>24211</commune>
        <commune>24212</commune>
        <commune>24213</commune>
        <commune>24214</commune>
        <commune>24215</commune>
        <commune>24216</commune>
        <commune>24217</commune>
        <commune>24218</commune>
        <commune>24219</commune>
        <commune>24220</commune>
        <commune>24221</commune>
        <commune>24222</commune>
        <commune>24223</commune>
        <commune>24224</commune>
        <commune>24225</commune>
        <commune>24226</commune>
        <commune>24227</commune>
        <commune>24228</commune>
        <commune>24229</commune>
        <commune>24230</commune>
        <commune>24231</commune>
        <commune>24232</commune>
        <commune>24233</commune>
        <commune>24234</commune>
        <commune>24235</commune>
        <commune>24236</commune>
        <commune>24237</commune>
        <commune>24238</commune>
        <commune>24239</commune>
        <commune>24240</commune>
        <commune>24241</commune>
        <commune>24242</commune>
        <commune>24243</commune>
        <commune>24244</commune>
        <commune>24245</commune>
        <commune>24246</commune>
        <commune>24247</commune>
        <commune>24248</commune>
        <commune>24249</commune>
        <commune>24251</commune>
        <commune>24252</commune>
        <commune>24253</commune>
        <commune>24254</commune>
        <commune>24255</commune>
        <commune>24256</commune>
        <commune>24257</commune>
        <commune>24258</commune>
        <commune>24259</commune>
        <commune>24260</commune>
        <commune>24261</commune>
        <commune>24262</commune>
        <commune>24263</commune>
        <commune>24264</commune>
        <commune>24266</commune>
        <commune>24267</commune>
        <commune>24268</commune>
        <commune>24269</commune>
        <commune>24270</commune>
        <commune>24271</commune>
        <commune>24272</commune>
        <commune>24273</commune>
        <commune>24274</commune>
        <commune>24276</commune>
        <commune>24277</commune>
        <commune>24278</commune>
        <commune>24279</commune>
        <commune>24280</commune>
        <commune>24281</commune>
        <commune>24282</commune>
        <commune>24283</commune>
        <commune>24284</commune>
        <commune>24285</commune>
        <commune>24286</commune>
        <commune>24287</commune>
        <commune>24288</commune>
        <commune>24289</commune>
        <commune>24290</commune>
        <commune>24291</commune>
        <commune>24292</commune>
        <commune>24293</commune>
        <commune>24294</commune>
        <commune>24295</commune>
        <commune>24296</commune>
        <commune>24297</commune>
        <commune>24299</commune>
        <commune>24300</commune>
        <commune>24301</commune>
        <commune>24302</commune>
        <commune>24303</commune>
        <commune>24304</commune>
        <commune>24305</commune>
        <commune>24306</commune>
        <commune>24307</commune>
        <commune>24308</commune>
        <commune>24309</commune>
        <commune>24310</commune>
        <commune>24311</commune>
        <commune>24312</commune>
        <commune>24313</commune>
        <commune>24314</commune>
        <commune>24316</commune>
        <commune>24317</commune>
        <commune>24318</commune>
        <commune>24319</commune>
        <commune>24320</commune>
        <commune>24321</commune>
        <commune>24322</commune>
        <commune>24323</commune>
        <commune>24324</commune>
        <commune>24325</commune>
        <commune>24326</commune>
        <commune>24327</commune>
        <commune>24328</commune>
        <commune>24329</commune>
        <commune>24330</commune>
        <commune>24331</commune>
        <commune>24333</commune>
        <commune>24334</commune>
        <commune>24335</commune>
        <commune>24336</commune>
        <commune>24337</commune>
        <commune>24338</commune>
        <commune>24339</commune>
        <commune>24340</commune>
        <commune>24341</commune>
        <commune>24343</commune>
        <commune>24344</commune>
        <commune>24345</commune>
        <commune>24346</commune>
        <commune>24347</commune>
        <commune>24348</commune>
        <commune>24349</commune>
        <commune>24350</commune>
        <commune>24351</commune>
        <commune>24352</commune>
        <commune>24353</commune>
        <commune>24354</commune>
        <commune>24355</commune>
        <commune>24356</commune>
        <commune>24357</commune>
        <commune>24359</commune>
        <commune>24360</commune>
        <commune>24361</commune>
        <commune>24362</commune>
        <commune>24363</commune>
        <commune>24364</commune>
        <commune>24365</commune>
        <commune>24366</commune>
        <commune>24367</commune>
        <commune>24369</commune>
        <commune>24370</commune>
        <commune>24371</commune>
        <commune>24372</commune>
        <commune>24373</commune>
        <commune>24374</commune>
        <commune>24375</commune>
        <commune>24376</commune>
        <commune>24377</commune>
        <commune>24378</commune>
        <commune>24379</commune>
        <commune>24380</commune>
        <commune>24381</commune>
        <commune>24382</commune>
        <commune>24383</commune>
        <commune>24384</commune>
        <commune>24385</commune>
        <commune>24386</commune>
        <commune>24388</commune>
        <commune>24389</commune>
        <commune>24390</commune>
        <commune>24391</commune>
        <commune>24392</commune>
        <commune>24393</commune>
        <commune>24394</commune>
        <commune>24395</commune>
        <commune>24396</commune>
        <commune>24397</commune>
        <commune>24398</commune>
        <commune>24399</commune>
        <commune>24401</commune>
        <commune>24402</commune>
        <commune>24403</commune>
        <commune>24404</commune>
        <commune>24405</commune>
        <commune>24406</commune>
        <commune>24407</commune>
        <commune>24408</commune>
        <commune>24409</commune>
        <commune>24410</commune>
        <commune>24411</commune>
        <commune>24412</commune>
        <commune>24413</commune>
        <commune>24414</commune>
        <commune>24415</commune>
        <commune>24416</commune>
        <commune>24417</commune>
        <commune>24418</commune>
        <commune>24419</commune>
        <commune>24420</commune>
        <commune>24421</commune>
        <commune>24422</commune>
        <commune>24423</commune>
        <commune>24424</commune>
        <commune>24425</commune>
        <commune>24426</commune>
        <commune>24427</commune>
        <commune>24428</commune>
        <commune>24429</commune>
        <commune>24430</commune>
        <commune>24431</commune>
        <commune>24432</commune>
        <commune>24433</commune>
        <commune>24434</commune>
        <commune>24435</commune>
        <commune>24436</commune>
        <commune>24437</commune>
        <commune>24438</commune>
        <commune>24439</commune>
        <commune>24441</commune>
        <commune>24442</commune>
        <commune>24443</commune>
        <commune>24444</commune>
        <commune>24445</commune>
        <commune>24446</commune>
        <commune>24447</commune>
        <commune>24448</commune>
        <commune>24449</commune>
        <commune>24450</commune>
        <commune>24451</commune>
        <commune>24452</commune>
        <commune>24453</commune>
        <commune>24454</commune>
        <commune>24455</commune>
        <commune>24456</commune>
        <commune>24457</commune>
        <commune>24458</commune>
        <commune>24459</commune>
        <commune>24460</commune>
        <commune>24461</commune>
        <commune>24462</commune>
        <commune>24463</commune>
        <commune>24464</commune>
        <commune>24465</commune>
        <commune>24466</commune>
        <commune>24468</commune>
        <commune>24470</commune>
        <commune>24471</commune>
        <commune>24472</commune>
        <commune>24473</commune>
        <commune>24474</commune>
        <commune>24475</commune>
        <commune>24476</commune>
        <commune>24477</commune>
        <commune>24478</commune>
        <commune>24479</commune>
        <commune>24480</commune>
        <commune>24481</commune>
        <commune>24482</commune>
        <commune>24483</commune>
        <commune>24484</commune>
        <commune>24485</commune>
        <commune>24486</commune>
        <commune>24487</commune>
        <commune>24488</commune>
        <commune>24489</commune>
        <commune>24490</commune>
        <commune>24491</commune>
        <commune>24492</commune>
        <commune>24493</commune>
        <commune>24494</commune>
        <commune>24495</commune>
        <commune>24496</commune>
        <commune>24497</commune>
        <commune>24498</commune>
        <commune>24499</commune>
        <commune>24500</commune>
        <commune>24501</commune>
        <commune>24502</commune>
        <commune>24503</commune>
        <commune>24504</commune>
        <commune>24505</commune>
        <commune>24507</commune>
        <commune>24508</commune>
        <commune>24509</commune>
        <commune>24510</commune>
        <commune>24511</commune>
        <commune>24512</commune>
        <commune>24513</commune>
        <commune>24514</commune>
        <commune>24515</commune>
        <commune>24516</commune>
        <commune>24517</commune>
        <commune>24518</commune>
        <commune>24519</commune>
        <commune>24520</commune>
        <commune>24521</commune>
        <commune>24522</commune>
        <commune>24523</commune>
        <commune>24524</commune>
        <commune>24525</commune>
        <commune>24526</commune>
        <commune>24527</commune>
        <commune>24528</commune>
        <commune>24529</commune>
        <commune>24530</commune>
        <commune>24531</commune>
        <commune>24532</commune>
        <commune>24533</commune>
        <commune>24534</commune>
        <commune>24535</commune>
        <commune>24536</commune>
        <commune>24537</commune>
        <commune>24538</commune>
        <commune>24540</commune>
        <commune>24541</commune>
        <commune>24542</commune>
        <commune>24543</commune>
        <commune>24544</commune>
        <commune>24545</commune>
        <commune>24546</commune>
        <commune>24547</commune>
        <commune>24548</commune>
        <commune>24549</commune>
        <commune>24550</commune>
        <commune>24551</commune>
        <commune>24552</commune>
        <commune>24553</commune>
        <commune>24554</commune>
        <commune>24555</commune>
        <commune>24557</commune>
        <commune>24558</commune>
        <commune>24559</commune>
        <commune>24560</commune>
        <commune>24561</commune>
        <commune>24562</commune>
        <commune>24563</commune>
        <commune>24564</commune>
        <commune>24565</commune>
        <commune>24566</commune>
        <commune>24567</commune>
        <commune>24568</commune>
        <commune>24569</commune>
        <commune>24570</commune>
        <commune>24571</commune>
        <commune>24572</commune>
        <commune>24573</commune>
        <commune>24574</commune>
        <commune>24575</commune>
        <commune>24576</commune>
        <commune>24577</commune>
        <commune>24579</commune>
        <commune>24580</commune>
        <commune>24581</commune>
        <commune>24582</commune>
        <commune>24584</commune>
        <commune>24585</commune>
        <commune>24586</commune>
        <commune>24587</commune>
    </CompetenceCommunale>
</Organisme>